@charset "utf-8";
/* CSS Document */

/* - - - - - - - - - - - - - - - - - - - - -

Title : lifecover.com.au 
URL :http://www.lifecover.com.au/

Author : FOX DESIGN creative
URL: www.foxdesign.com.au

- - - - - - - - - - - - - - - - - - - - - */

/*----------------------------------------------------------------------------- 
Global Styles
-----------------------------------------------------------------------------*/
html,body,div,dl,dt,dd,pre,form,fieldset,input,textarea,blockquote { 
	margin:0; 
	padding:0; 
}

html { 
	margin:0; 
	padding:0; 
	overflow: -moz-scrollbars-vertical;
}



body,td,th,p,li {font:normal 14px/22px  Arial, Helvetica, sans-serif; color: #292929; }
body {
	background-color:#c1deff;
	background-image:url(../images/body_bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a { text-decoration:none; color: #292929;}
a:hover { color: #f67501; text-decoration:underline; }

h1 {font:normal 28px/28px Verdana, Geneva, sans-serif; color: #f67501; padding: 0px; margin:0px; text-align:left; }

h2 {font:normal 22px/30px Verdana, Geneva, sans-serif; color: #61a3ce; padding: 0px; margin:0px; text-align:left; }

h3 {font: normal 16px/16px Verdana, Geneva, sans-serif; color: #292929; padding: 0px; margin:0px; text-align:left; }

h4 {font: bold 14px/14px Verdana, Geneva, sans-serif; color: #292929; padding: 0px; margin:0px; text-align:left;}
 

fieldset { 	border: 0; }

.clear { 
	clear: both; 
	font-size: 0; 
	height: 0; 
	line-height: 0; 
}
a img{ border:none;}
hr {height: 1px; color: #e6e4e2;  }

b{font-size:14px}
p{float:left; padding:0px;}

/* end of global
--------------------------------------------------------------------------------------------------*/
#wrap-out{ float:left; width:100%; height:400px; min-height:400px; background-image:url(../images/body_bg-mask.png); background-repeat:repeat;}
html>body #wrap-out{ height: auto}
#wrap{ margin:0 auto; width:998px; height:400px; min-height:400px;}
html>body #wrap{ height: auto}
/*----------------------------------------------------------------------------- 
top
-----------------------------------------------------------------------------*/
#top_wrap{ float:left; width:998px; height:117px;}
#logo_wrap{ float:left; width:300px; height:53px; padding-top:29px;}
#slogan_wrap{ float:left; width:461px; height:59px; padding-top:58px;}
#phone_wrap{ float:right; width:237px; height:47px; padding-top:70px;}

/*----------------------------------------------------------------------------- 
topnav
-----------------------------------------------------------------------------*/
 

/*----------------------------------------------------------------------------- 
nav
-----------------------------------------------------------------------------*/
#nav_wrap{ float:left; width:998px; height:36px; padding:7px 0px; background:#dddddd;}
#nav {
    float:right;
    position:relative;
    left:-50%;
    text-align:left;
	display: block;
}

#nav ul {
	list-style:none;
    position:relative;
    left:50%;
	height: auto;
	padding: 0;
	margin: 0;
	display: block;
	}

#nav li {
	height: auto;
	margin: 0;
	color: #363a3d;
	float:left;
	position:relative;
	
	}

#nav li.selected { 
	color: #f67501;
	text-decoration:none;
	float:left;
	position:relative;
	}
	
#nav li.separator { 
	width:2px;
	background: url(../images/nav_seperator.gif) repeat-y;
	height:36px;
	float:left;
	position:relative;
	}

#nav li a {
	color: #363a3d;
	font: bold 18px/36px Arial, Helvetica,sans-serif;
	display: block;
	text-decoration:none;
	padding:0px 42px 0px 41px;
	text-shadow: 0px 1px 0px #FFF; filter: dropshadow(color=#ffffff,offX=0,offY=1);
	background:#dddddd;
		 
	}
		
#nav li a:hover { 
	text-decoration:none;
	color:#f69d01;
    
	}

#nav li.selected a { 
	text-decoration:none;
	color: #f67501;
	}
	
#nav li.selected a:hover { 
	color:#f69d01;
	}
	
#nav li:hover, #nav li.hover {
    position: static;
}

/* end of nav */


/*----------------------------------------------------------------------------- 
quote for home page
-----------------------------------------------------------------------------*/
#quote-home_wrap{ float:left; width:998px; height:313px; background:url(../images/quote-home_bg.jpg);}
#quote-home{ float:right; width:339px; height:224px; margin-top:42px; background:url(../images/quote_bg_home.jpg);}
#quote-inner{ float:right; width:339px; height:224px; background:url(../images/quote_bg_inner.gif); margin-bottom:30px;}
#quote_title{ float:left; width:339px; height:57px; text-align:center; }
.quote-title {font:bold 22px/57px Verdana, Geneva, sans-serif; color: #f67501;text-align:center;}
#life-insurance_btn{ float:left; margin:0px 0px 20px 31px;  }
#life-insurance_btn a { display:block;width:308px; height:58px; background:url(../images/life-insurance_btn_off.png);}
#life-insurance_btn a:hover {background:url(../images/life-insurance_btn_on.png);}
#income-protection_btn{ float:left; margin:0px 0px 20px 31px; }
#income-protection_btn a{ display:block;width:308px; height:58px; background:url(../images/income-protection_btn_off.png);}
#income-protection_btn a:hover{background:url(../images/income-protection_btn_on.png);}

/*----------------------------------------------------------------------------- 
main part
-----------------------------------------------------------------------------*/
#main-part{ float:left; width:998px; height:400px; min-height:400px; background:#FFF; padding:30px 0px 30px 0px; margin-bottom:30px; }
html>body #main-part{ height:auto;}
/* main content_home*/
#main-content_wrap{ float:left; width:599px; height:299px; padding:0px 0px 30px 30px; margin-right:30px;}
#main-title{ float:left; width:599px; height:auto; padding:0px 0px 16px 0px; }
#main-title_quote{ float:left; width:599px; height:auto; padding:16px 0px; }
#main-content{ float:left; width:599px; height:177px; min-height:177px;}
html>body #main-content{ height:auto}
#news-home{ float:left; width:340px;height:50px; padding:13px 14px 15px 245px; background:url(../images/news-centre_bg_home.gif)}
.news-home a{font:normal 16px/25px Arial, Helvetica, sans-serif; color:#FFF; text-decoration:underline;}
.news-home a:hover{color:#f67501; text-decoration:underline;}


/*----- bottom slide show for home page ----*/
#home-slide-show_wrap {
	float: left;
	width: 629px;
	height: 262px;
	margin-left:30px;
}

#loopedSlider3 h2{
	font-size: 16px;
	margin: 0px;
	padding: 2px 0px 2px 15px;
	color: #FFFFFF;
	font-weight: normal;
}

#loopedSlider3 p{
	font-size: 12px;
	color: #333333;
	margin: 25px 0px 0px 0px;
	width: 290px;
}

#loopedSlider3 .loopSliderContainer {
	background: url(../images/tab-rotate-bg01.png) no-repeat top left;
	width:599px;
	height:227px;
	overflow:hidden;
	position:relative; 
	cursor: default;
}

#loopedSlider3 .slides {
	position:absolute; top:0; left:0;
}

#tab-rotate1, #tab-rotate2, #tab-rotate3, #tab-rotate4 {
	position:absolute;
	top:0;
	width:599px;
	height: 227px;
	display:none;
}



/*- loopedslider!!!! -*/

#loopedSlider3 {
	margin: 0px;
	width:600px;
	height:262px;
	float:left;
}

#loopedSlider3 ul.pagination { list-style:none; padding:0; margin: 0px; float: left; display: block;}
#loopedSlider3 ul.pagination li  { float:left; }

#loopedSlider3 ul.pagination li a {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #343434;
	display: block;
	width: 149px;
	height: 35px;
	margin: 0px 1px 0px 0px;
	line-height: 35px;
	text-align: center;
	background: url(../images/tab-rotator-btn01.png) no-repeat;
}

#loopedSlider3 ul.pagination li.active a {
	color:#f26822; 
	background: url(../images/tab-rotator-btn02.png) no-repeat;
}

#tab-rotate1 {
	background:  url(../images/tab-bg1.jpg) left bottom no-repeat;
}


#loopedSlider3 .slides div p{
	width: 310px; height:128px;
	font-size: 12px;
	line-height:17px;
	margin: 18px 0px 0px 280px;
}

#loopedSlider3 .slides div ul{
	font-size: 12px;
	font-weight: bold;
	list-style-image: url(../images/large-tick.png);
	margin: 10px 0px 0px 265px;
	text-indent: 0px;
}

#loopedSlider3 .slides div li{
	margin: 0px 0px 2px 0px;
}

#loopedSlider3 .slides #tab-buttons {
	display: block;
	margin: 0px 0px 0px 326px;
}

#loopedSlider3 .slides #tab-buttons a{
	display: block;
	width: 273px;
	height: 58px;
	background: url(../images/get-a-quote_btn_off.png) no-repeat;
	padding: 0px 0px 0px 0px;
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
	float: left;
	text-align: center;
}

#loopedSlider3 .slides #tab-buttons a:hover{
	background: url(../images/get-a-quote_btn_on.png) no-repeat;
	color: #FFFFFF;
}

#tab-rotate2 {
	background: url(../images/tab-bg2.jpg) left bottom no-repeat;
}

#tab-rotate3 {
	background: url(../images/tab-bg3.jpg) left bottom no-repeat;
}

#tab-rotate4 {
	background: url(../images/tab-bg4.jpg) left bottom no-repeat;
}

/* end of bottom sliedshow */

/*--------------------------------inner main content-------------------------------*/
#inner-content_wrap{ float:left; width:629px; height:400px; min-height:400px; padding:0px 0px 0px 30px;}
html>body #inner-content_wrap{ height:auto;}
#inner-content_wrap .p{ float:left; width:599px;}

#inner-right_wrap{ float:right; width:339px; height:400px; min-height:400px;}
html>body #inner-right_wrap{ height:auto;}

/* our providers*/
#our-providers{ float:left; width:309px; height:299px; padding:0px 0px 30px 0px;}

/* Have us call you */

#have-us-call-you_wrap{ float:left; width:309px; height:207px; min-height:207px; background:url(../images/have-us-call-you_bg.png); background-position:bottom; background-repeat:no-repeat;}
html>body #have-us-call-you_wrap{ height:auto;}
#have-us-call-you_top{ float:left; width:309px; height:34px; margin-bottom:5px; }

#have-us-call-you{ float:left; width:285px; height:22px; min-height:22px; margin-bottom:5px; padding-left:24px;}
html>body #have-us-call-you{ height:auto;}
#have-us-call-you_title{ float:left; width:54px; height:22px; color:#838383; font:normal 14px/22px Arial, Helvetica, sans-serif;}
#have-us-call-you_field{ float:left; width:218px; height:22px; min-height:22px; line-height:22px; color:#838383; font:normal 14px/22px Arial, Helvetica, sans-serif;}
html>body #have-us-call-you_field{ height:auto;}

.inputfield-call
{ 
 border-width:0px;
 border:none;
 padding:0px 3px 0px 3px;
 font: normal 12px/22px Arial, Helvetica, sans-serif ;
 width: 209px;
 height:22px;
 color:#1e5692;
 background:#FFF;}
 
#have-us-call-you_submit{ float:left; width:218px; height:58px; margin:0px 0px 22px 54px; }

#call-submit{border:none; width:218px; height:58px; background: url(../images/call-me_btn_off.png); background-repeat:no-repeat;  color:#FFF;}
#call-submit:hover{ background: url(../images/call-me_btn_on.png); color:#FFF; }

/* validate */

#PicValidate { font-size:12px; color:#FF0000; width:32px; line-height:22px;}
#call-submit2 { width:218px; height:22px; cursor:pointer;}

#validate_inputfield{ float:left; width:100px; height:22px; margin-right:30px;}
.inputfield-validate
{ 
 border-width:0px;
 border:none;
 padding:0px 3px 0px 3px;
 font: normal 12px/22px Arial, Helvetica, sans-serif ;
 width: 100px;
 height:22px;
 color:#1e5692;
 background:#FFF;}
#validete_image{ float:left; width:93px; height:22px; overflow:hidden; overflow:hidden; border:1px solid #999;}
#change-picture{ float:right; height:22px; width:32px; margin-right:16px;}
.change-picture{ width:32px; height:22px; background:url(../../images/change-picture.png); cursor:pointer; background-position:center;}
.change-picture:hover{background:url(../../images/change-picture_hover.png); cursor:pointer; background-position:center;}
/*----------------------------------------------------------------------------- 
footer
-----------------------------------------------------------------------------*/
#footer{float:left; width:898px; height:100px; min-height:120px; background: #f7f7f7; margin-top:15px; border-top: solid 15px #90c4e9; margin-left:30px; padding:20px;}
html>body #footer{ height:auto}
.footer{ text-align:center; color:#929292; font: normal 12px/18px Arial, Helvetica, sans-serif;}
.footer a { color:#929292; text-decoration:none;}
.footer a:hover { color: #f67501; text-decoration:underline;}

#footerlink{float:left; width:888px; height:25px;padding-left:32px; padding-top:20px;}
#footerlink_left{float:left; height:25px; line-height:25px; font-size:12px; width:700px;}
#footerlink_right{float:right; height:25px; font-size:12px; width:90px;}
#footer_top{ float:left; width:898px; height:100px; min-height:100px; margin-bottom:20px;}
html>body #footer_top{ height:auto}
#footer_fox{ float:left; width:898px; height:30px; text-align:right}


#list_01 li {background:url(../images/arrow.png);background-repeat:no-repeat; background-position:left; padding-top:12px; padding-bottom:12px; padding-left:35px; text-align:left;  color:#292929;  list-style:none;   line-height:14px;  }


.list_02 li { background:url(../images/tick.gif); background-repeat:no-repeat; background-position:left top; padding-left:35px; text-align:left; line-height:20px; list-style:none; color:#79b51c; padding-top:9px; }
.list li_02 a {color:#79b51c; text-align:left; line-height:20px;}
.list li_02 a:hover {color:#79b51c; text-align:left; line-height:20px;}


.inputfield-informed
{ 
 border-width:0px;
 font:normal 13px/28px Verdana, Geneva, sans-serif;
 color: #666;
 margin:0px 0px 6px 0px; padding:3px;
 background:url(../images/white_transparent.png);
}

.submit-informed
{ 
 border-width:0px;
 font:normal 13px/28px Verdana, Geneva, sans-serif;
 color: #666;
 margin:3px 0px 3px 0px;
 background: url(../images/bg_submit.gif);
 background-repeat:no-repeat;
 background-position: right;
 cursor:pointer;
}



/*----------------------------------------------------------------------------- 
news pages
-----------------------------------------------------------------------------*/
.news_wrap {float:left; width:599px; height:34px; min-height:34px; border-top: solid 10px #dcdcdc; border-bottom: solid 10px #dcdcdc;background:#fafafa; margin-top:15px; padding:15px 0px 0px 0px;}
html>body .news_wrap {height:auto;}
#news-top{float:left; width:599px; height:34px; min-height:34px;}
html>body #news-top{height:auto;}

#news-date{ float:left; background: url(../images/news-date_bg.gif); width:127px; height:34px;font:bold 12px/34px Arial, Helvetica, sans-serif; color:#FFF; text-align:center;}
#news-date a{width:127px; height:34px;font:bold 12px/34px Arial, Helvetica, sans-serif; color:#FFF; text-align:center; display:block;}
#news-date a:hover{background: url(../images/news-date_bg_hover.gif); color:#FFF; text-decoration:none;}

#news-right{float:right; width:450px; height:34px; min-height:34px; margin-right:12px;}
html>body #news-right{ height:auto}

#news-title_wrap{float:left; width:450px; height:34px; min-height:34px; font:normal 16px/16px Arial, Helvetica, sans-serif; padding:9px 0px 9px 0px; color:#5f5f5f; }
html>body #news-title_wrap{height:auto;}
.news-title a {font: bold 16px/16px Arial, Helvetica, sans-serif; color:#5f5f5f; text-decoration:none;}
.news-title a:hover {color: #008035; text-decoration:underline;}
  

#news-undertitle{float:left; height:12px; width:343px;}
#news-by{float:left; height:12px; width:200px; font:normal 12px/12px Verdana, Geneva, sans-serif; color:#96be4a;}
#news-detail{float:right; width:140px; height:12px; font:bold 12px/12px Verdana, Geneva, sans-serif; text-align:right; color:#96be4a;}

#news-detail a{ text-decoration:none; color:#96be4a;}
#news-detail a:hover{text-decoration:underline; color:#96be4a;}

#news-detail.selected a{ text-decoration:none; color:#757575;}
#news-detail.selected a:hover{text-decoration:underline; color:#96be4a;}

.news-bottom{ border-top:solid 1px #dcdcdc; float:left; width:559px; height:50px; min-height:50px; padding:10px 20px 15px 20px;}
html>body .news-bottom{height:auto;}

#number_wrap{float:left; width:494px; height:30px; line-height:30px; text-align:right; margin-top:20px;}
#number{ float:right; height:30px;}




/*--main forms--*/
#block{width:688px; float:left; background:#c0c0c0; height:300px; min-height:300px;}
html>body #block{height:auto}

#app-output {width:688px; float:left; height:300px; min-height:300px; }
html>body #app-output {height:auto}

#block-bg_top{float:left; width:688px; height:12px; background: url(../images/form_top_bg.gif);}
#block-bg_bottom{float:left; width:688px; height:12px; background: url(../images/form_bottom_bg.gif);}

.form-title { color:#FFF; text-align:center; line-height:50px;}

.questions ul{ background:#E9E9E9; float:left; width:688px; height:300px; min-height:300px; list-style:none;}
html>body .questions ul{ height:auto}
.questions li{float:left; list-style:none; width:568px; border-bottom:solid 1px #CCC; padding:10px 20px 10px 20px; background:#E9E9E9;}

.red-asterisk{float:left; width:260px; height:26px; line-height:26px; background: url(../images/ic-asterisk-red.gif) right no-repeat ; }
.form_title{float:left; width:260px; height:26px; line-height:26px;}

.push-right{float:right; width:270px; height:26px; line-height:26px; padding-top:4px;}
.form-select { float:left; width:270px;}
.format-input{ float:left; width:265px;}
#your_title{ float: left; width:80px;}
.format-areacode{ float: left; width:80px;}
#first_name{float:right; width:180px;}
.format-phonenumber{float:right; width:180px;}
#form_comments{ float:left; width:568px;}

.center-this{float:left; width:560px; padding:0px 20px 0px 0px;}
.btn5{float:left; width:650px; padding:5px 20px 5px 20px;}

#submitbutton {border:none; width:78px; height:22px; background:url(../images/submit_bg01_h.png); background-repeat:no-repeat; font:normal 16px/22px Arial, Helvetica, sans-serif; color:#FFF;  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="scale", src="../images/submit_bg01_h.png");
_background:none; z-index:1; cursor:pointer;}

#submitbutton_02 {border:none; width:78px; height:22px; background:url(../images/submit_bg01_a.png); background-repeat:no-repeat; font:normal 16px/22px Arial, Helvetica, sans-serif; color:#FFF;  _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="scale", src="../images/submit_bg01_a.png");
_background:none; z-index:1; cursor:pointer;}


/*--contact us  form--*/


strong{color:#F26822;}

.cmn ul {
	list-style:none;
	padding: 0;
	margin: 0
	}

.cmn li {

	margin: 0;
	color: #fff;


	}

.box{
	width:599px;
	float:left;
	font-family:sans-serif;
	font-size:12px;
}

label{
				width:140px;
				float:left;
				font-style:normal;
			}
			
			input,textarea{
				border-width:1px;
				border-style:solid;
				border-color:#d9d9d9;
				margin-bottom:5px;
				moz-border-radius:5px;
				color:#000000;
				padding:5px 5px 4px 5px;
				background-image:url(../images/core_inputbg.png);
				background-repeat:repeat-x;
				-moz-border-radius:5px;
				font-size:12px;
				width:300px;
			}


#enquire-sbn {float:left; width:312px; height:58px; background:url(../images/enquire-now_btn_off.png); cursor:pointer; border:none;}
#enquire-sbn:hover {float:left; width:312px; height:58px; background:url(../images/enquire-now_btn_on.png);}
			
/*--quote forms--*/
#main-quote_wrap{float:left; width:938px; height:200px; min-height:200px; margin:0px 0px 0px 30px;}
html>body #main-quote_wrap{ height:auto}
#main-quote_top{ float:left; width:938px; height:200px; min-height:200px; background:url(../images/quote/life-insurance_bg.jpg) bottom center no-repeat;}
html>body #main-quote_top{ height:auto}

#main-quote-income_top{ float:left; width:938px; height:200px; min-height:200px; background:url(../images/quote/income-protection_bg.jpg) bottom center no-repeat;}
html>body #main-quote-income_top{ height:auto}

#main-quote{ float:left; width:536px; height:200px; min-height:200px; padding-top:20px; }
html>body #main-quote{ height:auto}
#main-quote_line{ float:left; width:536px; height:31px; padding-bottom:14px;}
#main-quote_line1{ float:left; width:536px; height:31px; padding-bottom:14px;}
#main-quote_line2{ float:left; width:536px; height:31px; padding-bottom:14px;}
#main-quote_name{ float:left; width:176px; height:31px;padding-right:43px; text-align:right; font:bold 14px/31px Arial, Helvetica, sans-serif;}
#main-quote_name-marked{ float:left; width:176px; height:30px;padding-right:43px; background: url(../images/quote/quote-star.png) right no-repeat; text-align:right; font:bold 14px/31px Arial, Helvetica, sans-serif;}
#main-quote_field{ float:right; width:317px; height:31px;}
#main-quote_field_birth{ float:left; width:99px; height:31px; margin-right:6px;}

.inputfield-quote{ 
 border-width:0px;
 border:none;
 padding:2px 3px 2px 10px;
 font-family: Arial, Helvetica, sans-serif;
 color: #666666;
 background-repeat:none;
 font-size: 12px;
 line-height:27px;
 height:27px;
 width:100%;
 background:url(../images/quote/quote-field_bg.png);
 background-repeat:no-repeat;
}

.inputfield_drop{ 
 border-width:0px;
 border:none;
 padding:3px 3px 3px 10px;
 line-height:31px;
 background-repeat:none;
 font-size: 12px;
 height:31px;
 width:100%;
 background: url(../images/quote/quote-field_bg.png);
 background-repeat:no-repeat;
 font-family:Arial, Helvetica, sans-serif;
 color: #666666;
 text-align:center;
 cursor:pointer;
 display:block;
}

.inputfield_drop-birth{ 
 border-width:0px;
 border:none;
 margin:0;
 padding:3px 3px 3px 10px;
 line-height:22px;
 background-repeat:none;
 font-size: 12px;
 height:31px;
 width:99px;;
 background: url(../images/quote/quote-dropdown_bg.png);
 background-repeat:no-repeat;
 font-family:Arial, Helvetica, sans-serif;
 color: #666666;
 text-align:center;
 cursor:pointer;
 display:block;
}

select option{
padding:5px;
}


			
/*--quote forms other choice--*/
#quote-other-choice_wrap{ float:left; width:938px; height:36px; min-height:36px; }
html>body #quote-other-choice_wrap{ height:auto}
#quote-other-choice_top{ float:left; width:938px; height:8px; background:url(../images/quote/quote-other_bg_up.png); }
#quote-other-choice_down{ float:left; width:938px; height:8px; background:url(../images/quote/quote-other_bg_down.png); }
#quote-other-choice{ float:left; width:938px; height:24px; min-height:24px; background:#dcedf8;}
html>body #quote-other-choice{ height:auto}
#quote-other-choice_question{ float:left; width:882px; height:25px; padding:15px 0px 15px 56px; background:url(../images/quote/quott-other_bg.gif) no-repeat;}
#quote-other-choice_question01{ float:left; width:375px; height:25px;}
#quote-other-choice_question02{ float:left; width:42px; height:25px; margin-left:10px; width:42px; height:25px;}

.other-choice_yes {width:42px; height:25px; color:#FFF; background:url(../images/quote/yes-no_btn_on.png); text-align:center; line-height:25px; display:block; cursor:pointer;}
.other-choice_yes a {color:#494949; background:url(../images/quote/yes-no_btn_off.png); text-align:center; display:block; text-decoration:none;}
.other-choice_yes a:hover {color:#FFF; background:url(../images/quote/yes-no_btn_on.png); text-align:center; text-decoration:none;}

.other-choice_no {width:42px; height:25px; color:#FFF; background:url(../images/quote/yes-no_btn_on.png); text-align:center; line-height:25px; display:block; cursor:pointer;}
.other-choice_no a { color:#FFF; background:url(../images/quote/yes-no_btn_on.png); text-align:center; display:block; text-decoration:none;}
.other-choice_no a:hover {color:#494949; background:url(../images/quote/yes-no_btn_off.png); text-align:center; text-decoration:none;}

#quote_sbn_wrap{ float: left; width:317px; height:58px; padding:30px 219px;}
#quote-sbn{ width:317px; height:58px; background:url(../images/quote/get-my-quote_btn-off.png); border:none; display:block; cursor:pointer}
#quote-sbn:hover{ width:317px; height:58px; background:url(../images/quote/get-my-quote_btn.png); border:none; display:block;cursor:pointer}